@charset "UTF-8";
/* Compass-Funktionen */
/* Configuration */
/*** RESPONSIVE */
/*Weiten in Pixel ohne Einheit*/
/**** TYPO */
@font-face {
  font-family: "Klavika";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/Klavika/KlavikaWebBasicMedium.eot");
  src: url("fonts/Klavika/KlavikaWebBasicMedium.eot?#iefix") format("embedded-opentype"), url("fonts/Klavika/KlavikaWebBasicMedium.woff") format("woff"), url("fonts/Klavika/KlavikaWebBasicMedium.ttf") format("truetype"); }
@font-face {
  font-family: "KlavikaRegular";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/Klavika/KlavikaWebBasicRegular.eot");
  src: url("fonts/Klavika/KlavikaWebBasicRegular.eot?#iefix") format("embedded-opentype"), url("fonts/Klavika/KlavikaWebBasicRegular.woff") format("woff"), url("fonts/Klavika/KlavikaWebBasicRegular.ttf") format("truetype"); }
/**** ICON */
/*
rem-fallback f├╝r Projeke die nicht den dezimalwert im body verf├╝gbar haben
z.B. VKal in einer fremden Anwendung
Es wird von 16px Browsereinstellung ausgegangen, mixin errechnet hier die rem-Werte
*/
/*

Tempor├ñrer Fallback, sollte dahingehend angepasst werden, das borders so definiert werden

border-left: pxFallback(123) solid $Red;

*/
/* Webfont-Icons */
/* Mixin f├╝r WebFont-Icons */
/* Liefert den Code des betreffenden Icons */
/* Liefert den Code des betreffendaen Icons */
/* Mixin f├╝r WebFont-Icons */
/* reagiert auf genau das angegebene Ger├ñt */
/* reagiert auf alles was kleiner ist als das angegebene Ger├ñt */
/* reagiert auf alles was gr├Â├ƒer ist als das angegebene Ger├ñt */
/* line 1, sass/structure/_custom_cit.scss */
div.navbar-nav span.navbar {
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 20px;
  position: relative;
  display: block;
  color: #005A8D; }

/* line 10, sass/structure/_custom_cit.scss */
form#form-login td {
  padding: 2px; }

/* line 14, sass/structure/_custom_cit.scss */
div.registration-dialog-content label.text {
  width: 200px; }

/* line 22, sass/structure/_custom_cit.scss */
.no-border {
  border: none !important; }

/* line 26, sass/structure/_custom_cit.scss */
p#security-hint {
  padding-top: 15px;
  padding-bottom: 15px; }

/* Info-Box Registrierung */
/* line 32, sass/structure/_custom_cit.scss */
div.appear {
  position: absolute;
  top: -60px;
  left: 300px;
  width: 35em;
  border: 5px solid #0cf;
  background-color: #cff;
  color: #000;
  /*    text-align: center; */
  padding: 10px;
  display: none;
  /*    width: 250px;
      border: #000 2px solid;
      background:#F8F8F8;
      position: relative;
      top: 5px;
      left:15px;
      padding: 0 20px 20px 20px;
  */
  z-index: 1000000; }

/* line 54, sass/structure/_custom_cit.scss */
div.hover {
  cursor: pointer; }

/* line 58, sass/structure/_custom_cit.scss */
div.hover:hover div.appear {
  display: block; }

/* line 1, sass/structure/_messages.scss */
#dialog-messages .message .dialog .message-text {
  font-size: 100% !important; }

/* line 9, sass/structure/_messages.scss */
.dialog-buttons button {
  font-size: 16px !important;
  font-size: 1.6rem !important; }

/* line 17, sass/structure/_messages.scss */
.registration-dialog-content label.traeger-checkbox {
  font-weight: normal; }
/* line 22, sass/structure/_messages.scss */
.registration-dialog-content p label.text {
  width: 150px;
  width: 15rem; }
/* line 27, sass/structure/_messages.scss */
.registration-dialog-content p {
  background-color: #E6EEF4;
  border-left: 1px solid #c9c9c1;
  border-right: 1px solid #c9c9c1;
  margin: 0px 10px;
  margin: 0rem 1rem;
  padding: 10px;
  padding: 1rem; }
/* line 35, sass/structure/_messages.scss */
.registration-dialog-content p:first-child {
  background-color: #ffffff;
  border: none;
  padding-left: 0;
  padding-right: 0; }
/* line 43, sass/structure/_messages.scss */
.registration-dialog-content .hover {
  margin-bottom: 10px;
  margin-bottom: 1rem; }
/* line 46, sass/structure/_messages.scss */
.registration-dialog-content .hover + p {
  display: none; }
/* line 49, sass/structure/_messages.scss */
.registration-dialog-content .hover + p + p {
  border-top: 1px solid #c9c9c1; }
/* line 55, sass/structure/_messages.scss */
.registration-dialog-content p:last-child {
  border-bottom: 1px solid #c9c9c1; }
/* line 59, sass/structure/_messages.scss */
.registration-dialog-content input {
  width: 75%; }
/* line 63, sass/structure/_messages.scss */
.registration-dialog-content input#traeger {
  width: auto;
  margin: 10px 10px 0px 0px;
  margin: 1rem 1rem 0rem 0rem; }

/* line 75, sass/structure/_messages.scss */
.dialog-buttons button[id*="CANCEL"] {
  background-color: #e0dfda;
  color: #005A8D;
  border: 1px solid #e0dfda; }

/* line 82, sass/structure/_messages.scss */
.dialog-content p {
  margin: 0 0 0 0 !important; }

/* line 86, sass/structure/_messages.scss */
div.appear {
  position: absolute;
  top: 21% !important;
  left: 300px;
  width: 35em;
  border: none;
  background-color: #005293;
  color: #ffffff;
  /* text-align: center; */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
/* line 97, sass/structure/_messages.scss */
div.appear:before {
  content: '\f0d8';
  color: #005293;
  top: -18px;
  top: -1.8rem;
  left: 30px;
  left: 3rem;
  font-size: 20px;
  font-size: 2rem; }
/* line 106, sass/structure/_messages.scss */
div.appear p:first-child, div.appear p, div.appear p:last-child {
  background-color: transparent;
  border: none;
  padding: 0; }

/* line 114, sass/structure/_messages.scss */
#dialog-messages .message .dialog {
  width: 980px !important;
  margin-left: -470px !important; }
/* line 118, sass/structure/_messages.scss */
#dialog-messages .message .dialog .modal-content {
  overflow: hidden;
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  font-size: 1.4rem;
  padding-bottom: 10px;
  padding-bottom: 1rem; }
/* line 125, sass/structure/_messages.scss */
#dialog-messages .message .dialog .modal-content .col-lg-8 {
  width: 71.5% !important; }
/* line 129, sass/structure/_messages.scss */
#dialog-messages .message .dialog .modal-content .col-lg-4 {
  padding-top: 75px;
  padding-top: 7.5rem;
  width: 27% !important; }
/* line 135, sass/structure/_messages.scss */
#dialog-messages .message .dialog .modal-content .registration-dialog-content p:first-child {
  padding-top: 0 !important; }

/* line 142, sass/structure/_messages.scss */
.message .dialog-message {
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 20px !important; }

/* line 148, sass/structure/_messages.scss */
.dialog-overlay {
  background-color: #000 !important;
  opacity: 0.7 !important; }

/* line 153, sass/structure/_messages.scss */
.message td h2, .message p, .dialog-message p {
  font-size: 100% !important; }

/* line 157, sass/structure/_messages.scss */
.password-dialog-content p + p, .kennwortaendern .password-dialog-content p, .kennwortloeschen .dialog-message p {
  background-color: #E6EEF4;
  border: 1px solid #c9c9c1;
  padding: 10px;
  padding: 1rem;
  margin-top: 20px !important; }
/* line 165, sass/structure/_messages.scss */
.password-dialog-content p + p input, .kennwortaendern .password-dialog-content p input, .kennwortloeschen .dialog-message p input {
  width: 67%; }

/* line 173, sass/structure/_messages.scss */
.kennwortaendern .password-dialog-content p input, .kennwortloeschen .dialog-message p input {
  width: 77%; }

/* line 178, sass/structure/_messages.scss */
.kennwortloeschen .dialog-message p label {
  width: 10%; }

/* line 184, sass/structure/_messages.scss */
#dialog-messages .message .dialog .modal-content .dialog-content .registration-dialog-content p.alert {
  background-color: #CB1823 !important;
  color: #ffffff;
  border: none;
  margin-bottom: 6px !important;
  border-radius: 0;
  font-family: "KlavikaRegular", Helvetica, Arial, sans-serif;
  border: none !important; }
/* line 194, sass/structure/_messages.scss */
#dialog-messages .message .dialog .modal-content .dialog-content .registration-dialog-content p.alert:first-child {
  background-color: #CB1823 !important;
  padding-top: 10px !important;
  padding-left: 10px !important; }
/* line 200, sass/structure/_messages.scss */
#dialog-messages .message .dialog .modal-content .dialog-content .registration-dialog-content p.alert + p:not(.alert) {
  background-color: transparent;
  border: none;
  padding-left: 0 !important; }

.organisationen {
  display: flex;
}

.organisation {
  flex-grow: 1;
}